rtw_packet_filter_pattern_t Struct Reference
Ameba SDK » WLAN » NIC

The structure is used to set WIFI packet filter pattern. More...

`#include <wifi_structures.h>`

## Data Fields

unsigned short | offset
unsigned short | mask_size
unsigned char * | mask
unsigned char * | pattern

## Detailed Description

The structure is used to set WIFI packet filter pattern.

The documentation for this struct was generated from the following file:

- wifi_structures.h